@charset "utf-8";
body {
    max-width: 1920px;
}

.banner img {
    display: block;
    width: 100%;
}

.position {
    line-height: 60px;
    text-align: right;
    color: #fff;
    font-size: 16px;
    position: relative;
    margin-top: -35px;
    z-index: 9;
}

.position>div {
    margin-left: 30px;
    margin-right: 30px;
    background: #1e3e6d;
}

.position>div>div {
    position: relative;
    padding: 0 30px;
    font-size: 0;
}

.position>div>div>h3 {
    position: absolute;
    left: 30px;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    font-size: 25px;
}

.position>div>div:first-child::after {
    content: "";
    position: absolute;
    right: -30px;
    bottom: 0;
    border-bottom: 60px solid #1e3e6d;
    border-right: 30px solid transparent;
    border-top: 0 solid transparent;
}

.position>div>div:first-child:before {
    content: "";
    position: absolute;
    left: -30px;
    bottom: 0;
    border-bottom: 60px solid #1e3e6d;
    border-left: 30px solid transparent;
    border-top: 0 solid transparent;
}

.position img {
    vertical-align: middle;
    margin-right: 5px;
}

.position span {
    vertical-align: middle;
    font-family: 宋体;
    font-weight: 600;
    margin: 0 10px;
    font-size: 16px;
}

.position a {
    color: #fff;
    vertical-align: middle;
    font-size: 16px;
}

#ny {
    margin-top: 20px;
    overflow: hidden;
}


/* 内页左侧导航 */

.lmenu {
    float: left;
}

.leftNav {
    float: left;
    width: 300px;
    position: relative;
    margin-right: 90px;
}

.leftNav>h2 {
    line-height: 80px;
    text-align: center;
    color: #fff;
    background: #1e3e6d;
    font-size: 30px;
    overflow: hidden;
    display: none;
    border-top: 1px solid #fff;
}

.leftNav p {
    margin-left: 20px;
    font-size: 26px;
    font-weight: 600;
    color: #fff;
    padding: 20px 0;
}

.leftNav ul {}

.leftNav ul li {
    position: relative;
    margin-top: 25px;
}

.leftNav ul li a {
    display: block;
    font-size: 24px;
    color: #333333;
    line-height: 60px;
    padding-left: 60px;
    background-position: 31px center;
    border-left: 6px solid transparent;
}

.leftNav>ul>li>span {
    display: none;
    position: absolute;
    width: 14px;
    height: 14px;
    right: 10px;
    top: 23px;
    line-height: 50px;
    background: url(../images/sub_left_down.png) no-repeat center center;
    background-size: 14px 14px;
    cursor: pointer;
}

.leftNav>ul>li.on>span {
    background: url(../images/sub_left_up.png) no-repeat center center;
    background-size: 14px 14px;
}

.leftNav>ul>li.activ {
    background: #dadada;
}

.leftNav>ul>li.active>a {
    background: #f5f5f5;
    border-color: #1e3e6d;
}

.leftNav ul li:hover {
    background: #dadada;
}

.leftNav ul li.active {}

.leftNav ul li.active ul {
    display: block;
}

.leftNav ul li a:hover {
    background: #f5f5f5;
}

.leftNav>ul>li>ul {
    display: none;
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
    padding-left: 15px;
}

.leftNav>ul>li>ul>li>a {
    font-size: 14px;
}

.ny-r {
    overflow: hidden;
    padding-bottom: 45px;
}

.dq-lannel h3 {
    line-height: 46px;
    border-left: 9px solid #0750a3;
    font-size: 30px;
    font-weight: normal;
    color: #333;
    padding-left: 25px;
    margin-bottom: 35px;
}

.art-body img {
    max-width: 100%;
}

.art-body table {
    /*display: block;*/
    max-width: 100%;
}

.art-body p {
    font-size: 16px;
    line-height: 28px;
    color: #333;
    text-align: justify;
    margin: 20px 0;
    text-align: center;
}

.art-tit h3 {
    text-align: center;
    font-size: 24px;
    color: #333;
    line-height: 36px;
    margin-top: 20px;
}

.art-info {
    text-align: center;
    margin: 25px 0;
    background: #f5f5f5;
}

.art-info span {
    font-size: 16px;
    line-height: 36px;
    margin: 0 15px;
    color: #333;
}

.article .art-body p {
    text-indent: 0;
}


/* 文字列表页  start */

.dt-list2 {
    overflow: hidden;
}

.dt-list2 li {
    position: relative;
    transition: all 0.5s;
    padding: 24px 0 24px 0;
    border-bottom: 1px solid #e6e6e6;
}

.dt-list2 li:hover a .date {
    color: #fff;
    background: #1e3e6d;
}

.dt-list2 li:hover a .dt-text h3 {
    color: #0b6cb8;
}

.dt-list2 li:hover a .dt-text p {
    color: #1e3e6d;
}

.dt-list2 li a {
    display: block;
    overflow: hidden;
}

.dt-list2 li .date {
    float: left;
    width: 96px;
    text-align: center;
    color: #333;
    padding: 8px 0;
    border: 1px solid #cccccc;
    border-radius: 5px;
}

.dt-list2 li .date p {
    font-size: 14px;
    line-height: 26px;
}

.dt-list2 li .date span {
    display: block;
    font-size: 28px;
    line-height: 36px;
    font-weight: 600;
}

.dt-list2 li a>.dt-text {
    overflow: hidden;
    padding: 0 0 0 20px;
    line-height: 80px;
}

.dt-list2 li a>.dt-text h3 {
    font-size: 24px;
    line-height: 34px;
    color: #333;
    overflow: hidden;
    font-weight: normal;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.dt-list2 li a>.dt-text p {
    overflow: hidden;
    color: #666666;
    font-size: 18px;
    line-height: 30px;
    display: inline-block;
    vertical-align: middle;
    max-height: 60px;
}


/* 文字列表页  end */


/* 分页  start*/

.pagination {
    text-align: center;
    font-size: 0;
    padding-top: 50px;
}

.pagination a {
    display: inline-block;
    border: 1px solid #dcdcdc;
    padding: 0 12px;
    height: 35px;
    font-size: 14px;
    line-height: 35px;
    text-align: center;
    color: #666;
    margin: 0 7px;
}

.pagination a.active {
    background: #1e3e6d;
    color: #fff;
    border: 1px solid #1e3e6d;
}

.pagination a:hover {
    background: #1e3e6d;
    color: #fff;
    border: 1px solid #1e3e6d;
}

.pagination span {
    display: inline-block;
    font-size: 14px;
}


/* 分页 end*/


/* 图片列表页  start */

.img-lists ul li {
    padding: 25px 0;
    border-bottom: 1px solid #dcdcdc;
}

.img-lists ul li a {
    display: block;
    overflow: hidden;
}

.img-lists ul li a:hover .imgList-info h3 {
    color: #174690;
    font-weight: 600;
}

.imgList-pic {
    float: left;
    width: 210px;
    margin-right: 30px;
}

.imgList-pic .pic {
    padding-top: 67%;
}

.imgList-info {
    overflow: hidden;
    color: #075aa7;
}

.imgList-info span {
    display: block;
    padding-left: 25px;
    background: url(../images/icon-time.png) no-repeat;
    background-position: left center;
    color: #666;
    font-size: 14px;
    line-height: 20px;
    margin-top: 15px;
}

.imgList-info h3 {
    font-size: 18px;
    color: #000000;
    margin: 10px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.imgList-info p {
    font-size: 18px;
    line-height: 30px;
    max-height: 90px;
    overflow: hidden;
    color: #666666;
    margin-top: 10px;
}


/* 图片列表页  end */

@media screen and (max-width:1420px) {
    .banner .slick-dots {
        right: 350px;
        margin-right: 0;
    }
    .position {
        background-position: right center;
    }
}

@media screen and (max-width:1200px) {}

@media screen and (max-width:1024px) {
    .hnsj4 ul li a p,
    .hnsj3 ul li a p {
        font-size: 14px;
    }
    .leftNav>h2 {
        line-height: 60px;
        font-size: 20px;
    }
    .leftNav {
        margin-right: 30px;
        width: 220px;
    }
    .leftNav ul li a {
        font-size: 16px;
        padding-left: 40px;
        background-position: 20px center;
    }
    .leftNav ul li.active a {
        padding-left: 40px;
        background-position: 20px center;
    }
    .leftNav ul li:hover a {
        padding-left: 40px;
        background-position: 20px center;
    }
    .position {
        font-size: 14px;
    }
    .position>div {
        padding-left: 0;
    }
    .position>div>div {
        float: none;
        width: auto;
    }
    .banner .slick-dots {
        right: 0;
        bottom: 10px;
        width: 100%;
        text-align: center;
    }
    .dq-lannel h3 {
        font-size: 24px;
        line-height: 36px;
        border-width: 5px;
        padding-left: 15px;
    }
    .art-body p {
        font-size: 14px;
        line-height: 30px;
    }
    #ny {
        margin-top: 30px;
    }
    .art-tit h3 {
        font-size: 18px;
    }
    .art-info {
        margin: 20px 0;
    }
    .imgList-info p {
        font-size: 14px;
    }
}

@media screen and (max-width:768px) {
    .position {
        margin-top: 0;
        margin-left: 0;
        margin-right: 0;
        line-height: 40px;
        text-align: left;
    }
    .position>div {
        margin-left: 0;
        margin-right: 0;
        background: none;
    }
    .position>div>div>h3 {
        /* position: static;
        transform: translateY(0); */
        left: 10px;
        font-size: 20px;
        display: none;
    }
    .position>div>div img {
        display: none;
    }
    .position>div>div:first-child:before {
        content: none;
    }
    .position>div>div:first-child::after {
        content: none;
    }
    .leftNav>h2 {
        display: block;
    }
    .position a,
    .position span {
        font-size: 14px;
        color: #333;
    }
    .position span {
        margin: 0 3px;
    }
    .position>div>div {
        min-width: auto;
        padding-right: 10px;
        padding-left: 25px;
        background: url(../images/icon-post-b.png) no-repeat;
        background-position: left center;
    }
    .position>div>div:first-child::after {
        content: none;
    }
    #ny {
        margin-top: 0;
    }
    .lmenu {
        float: none;
    }
    .ny-r {
        margin-top: 20px;
    }
    .leftNav>h2 {
        line-height: 40px;
        font-size: 16px;
        text-align: left;
        padding-left: 15px;
        font-weight: 600;
    }
    .leftNav>h2 span {
        float: right;
        width: 24px;
        height: 30px;
        margin-top: 5px;
        background: url(../images/sub_left_down2.png) no-repeat center center;
        background-position: left center;
    }
    .leftNav>h2 span.on {
        background: url(../images/sub_left_up2.png) no-repeat center center;
        background-position: left center;
    }
    .nymain {
        padding: 0 10px 10px 10px;
    }
    .leftNav {
        float: none;
        width: auto;
        top: 0;
        margin-right: 0;
    }
    .leftNav>p {
        font-size: 18px;
        padding: 10px 0;
    }
    .leftNav ul {
        display: none;
        background: #fbfbfb;
    }
    .leftNav ul li {
        margin-top: 10px;
    }
    .leftNav ul li a {
        line-height: 40px;
    }
    .leftNav>ul>li>span {
        top: 13px;
    }
    .pagination {
        padding-top: 30px;
    }
    .pagination a {
        padding: 0 5px;
        height: 20px;
        line-height: 20px;
        font-size: 12px;
        margin: 0 3px;
    }
    .imgList-pic {
        width: 200px;
        margin-right: 15px;
    }
    .imgList-info h3 {
        margin-top: 5px;
    }
    .imgList-info span {
        margin-top: 10px;
    }
    .dq-lannel h3 {
        margin-bottom: 25px;
    }
    .img-lists ul li:first-child {
        padding-top: 0;
    }
    .dt-list2 li {
        padding: 15px 0;
    }
    .dt-list2 li .date {
        width: 70px;
    }
    .dt-list2 li .date span {
        font-size: 22px;
        line-height: 30px;
    }
    .dt-list2 li .date p {
        font-size: 12px;
        line-height: 16px;
    }
    .dt-list2 li a>.dt-text {
        line-height: 64px;
        padding-left: 10px;
    }
    .dt-list2 li a>.dt-text p {
        font-size: 16px;
    }
}

@media screen and (max-width:480px) {
    .imgList-pic {
        float: none;
        width: auto;
        margin-right: 0;
    }
}


/*********nr*********/

.nr p {font-size: 18px!important;line-height:36px!important;/* font-family:"微软雅黑"!important; */color: #333333!important;}
.nr font {font-size: 18px!important;line-height:36px!important;/* font-family:"微软雅黑"!important; */color: #333333!important;}
.nr span {font-size: 18px!important;line-height:36px!important;/* font-family:"微软雅黑"!important; */color: #333333!important;}
.nr table p{text-indent:0em !important;margin-bottom:0em !important;  }
.nr  img{max-width:100% !important;height:auto !important}
.nr  video{max-width:100% !important;height:auto !important}
.nr table{max-width:95% !important;margin: 0 auto;}